body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFE4AF;
	background-image:  url(fondoestilo.png);
	font-variant: normal;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 18px;
}
.peu {
	font-size: 10px;
	font-style: italic;
}
.autors {
	font-style: italic;
	font-weight: bold;
	color: #333333;
	left: 40px;
}
a:link {
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a:visited {
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	font-style: italic;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
}
a:active {
	font-style: normal;
	font-weight: normal;
	color: #FF66CC;
	text-decoration: none;
}
#contenidor {
	margin: 0px;
	padding: 5px;
	width: 650px;
	border: none;
}
#cap {
	margin-left: 40px;
	border-top-style: none;
	background-color: #FFE0A1;
}
#text1 {
	margin-left: 40px;
	border-top: 0 none #FF99FF;
	border-right: 0 dashed #FF99FF;
	border-bottom: 0 dashed #FF99FF;
	border-left: 0 dashed #FF99FF;
}
#text2 {
	float: left;
	width: 250px;
	margin-left: 40px;
	border: 0px none;
}
#imatge {
	float: left;
	width: 300px;
	border: 0px none;
}
#autors {
	clear: both;
	float: left;
	width: 125px;
	border-top-style: none;
	background-color: #FFE0A1;
	left: 100px;
}
.peu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}
h3 {
	font-size: 16px;
}
